Ojo a la actualizacion de master pdf editor ver 5.x

Spanish Forum

Moderators: tomeu, JCSenar

User avatar
tomeu
Level 6
Level 6
Posts: 1370
Joined: Wed Mar 29, 2017 12:03 pm
Location: España

Re: Ojo a la actualizacion de master pdf editor ver 5.x

Post by tomeu »

Liberto wrote:
Tue Feb 05, 2019 8:06 am
Estoy usando LM 19.1 (Tessa) y el ejecutable no podía abrirlo.
Hola, ¿a qué ejecutable te refieres?
Hemos hablado de varias versiones *.deb de master-pdf-editor
Yo en esta máquina tengo instalada la 4.3 sin ningún problema ni dependencia extra exigida
Image
Linux Mint Ulyana 20 Cinnamon
Por favor, recuerda añadir al título el 'palabro' "[SOLUCIONADO]" si el problema o cuestión ha quedado resuelto. Gracias
User avatar
tomeu
Level 6
Level 6
Posts: 1370
Joined: Wed Mar 29, 2017 12:03 pm
Location: España

Re: Ojo a la actualizacion de master pdf editor ver 5.x

Post by tomeu »

Aunque Liberto no llegó a poder responder, ya entendí (ahora con Tessa 19.1)
Se refería a master-pdf-editor-3. Efectivamente en LM 19.1 no arranca
Si instalo el portable tar.gz simplemente no hace nada, si instalo el *deb, desde el lanzador tampoco hay reacción, pero si doy la orden en un terminal, dice esto:

Code: Select all

tomeub@vant-H110M-S2H:~$ masterpdfeditor3 
masterpdfeditor3: error while loading shared libraries: libQtSvg.so.4: cannot open shared object file: No such file or directory
La solución de instalar qt5-default no ha funcionado. Se han instalado 47 paquetes más y nada.
la solución
sudo apt-get install --reinstall libqt4-svg libqt4-script libqt4-scripttools libqt4-sql libqt4-test
Sí ha funcionado.
Gracias

Nota: Comprobado que coexisten perfectamente las ediciones de master-pdf-editor 3 y 4
Image
Linux Mint Ulyana 20 Cinnamon
Por favor, recuerda añadir al título el 'palabro' "[SOLUCIONADO]" si el problema o cuestión ha quedado resuelto. Gracias
Borraxito
Level 2
Level 2
Posts: 56
Joined: Tue Sep 15, 2015 2:34 pm

Re: Ojo a la actualizacion de master pdf editor ver 5.x

Post by Borraxito »

JCSenar wrote:
Wed May 23, 2018 3:09 pm
Borraxito wrote:
Wed May 23, 2018 7:58 am
Ojo. La última versión que se lanzó sin ninguna restricción para los usuarios de Linux fue la 3.5.81.
Si a alguien el interesa la 3.5.81, está disponible aquí:


Image
JCSenar:

Igual que localizaste la versión Qt4, ¿tú o cualquiera sería capaz de localizar la versión 3.5.81 Qt5 que estuvo en su momento en la web del fabricante, como pongo en la captura de aquí debajo? Gracias de antemano.

Image
Post Reply

Return to “Español (Spanish)”